/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
.cc34               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc35               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc36               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
div#e30             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 378.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e29             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 302.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e28             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 453.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e27             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 225.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e26             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e25             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 148.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
span#e24            { /* thunder96-1024x768-about... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(thunder96-1024x768-aboutus008018.gif) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :  94.50pt;
	width           : 533.25pt;
	height          : 380.25pt;
	}
h6#e23              { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 210.00pt;
	top             : 480.75pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
div#e22             {
	position        : absolute;
	left            : 162.00pt;
	top             : 117.00pt;
	width           : 511.50pt;
	height          :  14.25pt;
	}
span#e21            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008017.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             :  98.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e20            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008016.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 452.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e19            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008015.jpg) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 452.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e18            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008014.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e17            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008013.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e16            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus001007.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e15             { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-1024x768-aboutus008012.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
div#e14             { /* <DIV>Thunder 96 Gallery<... */
	position        : absolute;
	left            : 324.00pt;
	top             : 115.50pt;
	width           : 147.75pt;
	height          :  21.75pt;
	}
img#e13             { /* thunder96-1024x768-about... */
	position        : absolute;
	left            : 195.00pt;
	top             : 233.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e12             { /* Presidents Cup 2005&nbsp... */
	position        : absolute;
	left            : 231.00pt;
	top             : 235.50pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
img#e11             { /* thunder96-1024x768-about... */
	position        : absolute;
	left            : 195.00pt;
	top             : 258.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e10             { /* Lightning Challenge 2006... */
	position        : absolute;
	left            : 231.00pt;
	top             : 261.00pt;
	width           : 165.00pt;
	height          :  15.00pt;
	}
span#e9             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008009.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 338.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e8             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 364.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e7             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 285.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e6             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 312.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e5             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 179.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e4             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 205.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e3             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 391.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e2             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 417.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e1             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 154.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-1024x768-aboutus008b01.jpg);
	}



/*--- EndOfFile ---*/
